Subject: [Sip] (no subject)

From: Rohan Mahy <[email-masked]>
Date: Fri, 1 Mar 2002 14:04:20 -0800 (Pacific Standard Time)

Hi Everyone,

Flemming just submitted the latest versions of call-auth and privacy.
Until these appear in the archives, they can be found on the supplemental
web site at:

http://www.softarmor.com/sipwg/drafts/draft-ietf-sip-call-auth-04.txt

http://www.softarmor.com/sipwg/drafts/draft-ietf-sip-privacy-04.txt

Thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip